.text-color1{
	color: #254159 !important;
}

.text-color2{
	color: #FF9900 !important;
}

a {  text-decoration: none; color: #666666} /* */
a:hover {  color:#999999;; text-decoration: none}
.textonormal {
	FONT: 10pt Verdana, Arial, Helvetica, sans-serif; color: #666666
}
.titulo {
	FONT: bold 10pt Tahoma, Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #F48000; TEXT-DECORATION: none
}
.botones {  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; line-height: 14pt; font-weight: bold}
.pie {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #999999; font-weight: normal}
.supertitulo {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold}.chica {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #666666}
.menu {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal;}

th {
    display: table-cell;
    vertical-align: inherit;
    font-weight: bold;
    text-align: -internal-center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
}



td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
}
.frame {border: 1px #CCCCCC solid; border-color: #CCCCCC}
.inputstyle {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	background-color: #E2EDEB;
	border: 1px solid #333333;	
	/*-webkit-border-radius: 3px;
    -moz-border-radius: 3px;*/
	
}
input { 
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #333333;
	font-weight: normal;
	/*border: 1px solid rgba(0, 0, 0, 0.1);*/
	border: 1px solid #CCCCCC;
	/*border: solid 0.5pt #CCCCCC;*/
	/*border-radius: 3px, 3px, 3px, 3px ;/*5px 5px 5px*/
	/*-webkit-border-radius: 3px;
    -moz-border-radius: 3px; */
 }
 
input {
	outline: 0;
} 

  .textarea {
 /*font-size : 9pt;
 font-family : verdana,arial;
 text-align : left;
 border: solid 0.5pt #CCCCCC; #eae1c0
 border-radius: 3px;
 */
 font-family: arial;
 font-size: 9pt;
 height: 1.9em;
 
 border: solid 0.3pt #CCCCCC;
 border-radius: 3px; /* El estandar.*/
 -moz-border-radius: 3px; /* Firefox*/
 -ms-border-radius:  3px; /* IE 8.*/
 -webkit-border-radius: 3px;  /* Safari,Chrome.*/
 box-shadow: rgba(0,0,0,.5) 1px 1px 1px 1px inset;
 -moz-box-shadow: rgba(0,0,0,.5) 1px 1px 1px 1px inset;
 -webkit-box-shadow: rgba(0,0,0,.5) 1px 1px 1px 1px inset;
 /*background: #fff; */
 
}

.texttarea {
 font-family: arial;
 font-size: 9pt;
 height: 1.9em;
 
 border: solid 0.3pt #CCCCCC;
 border-radius: 3px; /* El estandar.*/
 -moz-border-radius: 3px; /* Firefox*/
 -ms-border-radius: 3px; /* IE 8.*/
 -webkit-border-radius: 3px; /* Safari,Chrome.*/ 
 box-shadow: rgba(0,0,0,.5) 1px 1px 1px 1px 0;
 /*box-shadow: 0 0 2px; */
}

.selectt {
 /*font-size : 9pt;
 font-family : verdana,arial;
 text-align : left;
 border: solid 0.5pt #CCCCCC; #eae1c0
 border-radius: 3px;
 */
 font-family: arial;
 font-size: 8pt;
 height: 1.9em;
 
 border: solid 0.3pt #CCCCCC;
 border-radius: 3px; /* El estandar.*/
 -moz-border-radius: 3px; /* Firefox*/
 -ms-border-radius:  3px; /* IE 8.*/
 -webkit-border-radius: 3px;  /* Safari,Chrome.*/
 /*box-shadow: rgba(0,0,0,.5) 1px 1px 1px 1px inset;*/
 -moz-box-shadow: rgba(0,0,0,.5) 1px 1px 1px 1px inset;
 -webkit-box-shadow: rgba(0,0,0,.5) 1px 1px 1px 1px inset;
 /*background: #fff; */
 
}



.tablas{
	height:100%;
	width: 100%;
	font-size : 8pt;
	
	border: solid 0.3pt #CCCCCC;
 	border-radius: 3px 3px 3px 3px; /* El estandar.*/
 	-moz-border-radius: 3px; /* Firefox*/
 	-ms-border-radius: 3px; /* IE 8.*/
 	-webkit-border-radius: 3px; /* Safari,Chrome.*/
	color: #666666;	
	
	/*border-radius: 5px 5px 5px 5px; /* El estandar.
 	-moz-border-radius: 5px 5px 5px 5px; /* Firefox
 	-ms-border-radius: 5px 5px 5px 5px; /* IE 8.
 	-webkit-border-radius: 5px 5px 5px 5px; /* Safari,Chrome.
	border: solid 0.3pt #CCCCCC;
	background-color : white;
	overflow: auto;
	color: #666666;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-color: #CCCCCC;
	outline-color: #CCCCCC;*/
}
#datosfildset{
    border-radius: 5px 5px 5px 5px; /* El estandar.*/	
	-moz-border-radius: 5px; /* Firefox*/
 	-ms-border-radius: 5px; /* IE 8.*/
 	-webkit-border-radius: 5px; /* Safari,Chrome.*/	
} 
.super_chica {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; line-height: 10pt}
.telefonos {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold}
body {
	/*min-height: 100vh;
    max-width: 100%;*/
	width:100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
	/*background-color: #DBDBDB;*/
}

A.link_consulta_estado:link {
	TEXT-DECORATION:	
}
A.link_consulta_estado:visited {
	TEXT-DECORATION: 
}
A.link_consulta_estado:active {
	TEXT-DECORATION:	
}
A.link_consulta_estado:hover {
	COLOR: orange; TEXT-DECORATION:
}

.divdetalle{
 /*height:100%;
 width: 100%;*/
 height:530px;
 width: 970px;
 border-radius: 5px; /* El estandar.*/
 -moz-border-radius: 5px; /* Firefox*/
 -ms-border-radius: 5px; /* IE 8.*/
 -webkit-border-radius: 5px; /* Safari,Chrome.*/
 /*border: solid 0.80pt #999999;*/
 background-color : white;
 overflow: auto;
}

.subtitulo {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold}

/* === Estilos de Validacion === */
/* 
.contact_form input:required:valid, .contact_form textarea:required:valid {
    box-shadow: 0 0 5px #5cd053;
    border-color: #28921f;
}
.contact_form input:focus:invalid, .contact_form textarea:focus:invalid {
    box-shadow: 0 0 5px #d45252;
    border-color: #b03535
}
*/

/* modifico lt 13-10-16
form *:focus {
border: 2px solid #CCCC;
outline: none;
box-shadow: none;
-moz-box-shadow: none;
-webkit-box-shadow: none;
}*/



/* Estilo por defecto 
input:required:invalid {
 *box-shadow: 0 0 5px #d45252;
 border-color: #b03535;
 border: 1px solid red;
 background: #ege;*
 background:#FFBFBF 
}
 
* #BEFFBE   verde *

input:required:valid {
 *box-shadow: 0 0 5px #5cd053;
 border-color: #28921f;
 border: 1px solid green;*
 background: #efe; 
}*/

.boton{
 font-size : 10pt;
 font-family : Arial, Helvetica, sans-serif; /*verdana,arial;*/
 text-align:right;
/* text-align :left; /*center; */
 font-weight :bolder;
 width :7em;
 height: 1.9em;
 /*font-style : italic;*/
 border: solid 0.5pt #FF9900; /*#B0BEC7;*/
 background-color : #FF9900;
 border-radius: 3px; /* El estandar.*/
 -moz-border-radius: 3px; /* Firefox*/
 -ms-border-radius:  3px; /* IE 8.*/
 -webkit-border-radius: 3px;  /* Safari,Chrome.*/ 
}

.inputboton  {
 font-size : 9pt;
 font-family : verdana,arial;
 text-align : center;
 font-weight :bolder;
 width :10em;
 height: 1.9em;
 border: solid 0.5pt #B0BEC7;
 background-color : #FF9900; /*#B6CEFF;*/
 
 /*border: solid 0.3pt #CCCCCC;*/
 border-radius: 3px; /* El estandar.*/
 -moz-border-radius: 3px; /* Firefox*/
 -ms-border-radius:  3px; /* IE 8.*/
 -webkit-border-radius: 3px;  /* Safari,Chrome.*/
}

.tabla_2{
	height:100%;
	width: 100%;
	font-size : 10pt;
	
	border: solid 0.3pt #CCCCCC;
 	border-radius: 3px 3px 3px 3px; /* El estandar.*/
 	-moz-border-radius: 3px; /* Firefox*/
 	-ms-border-radius: 3px; /* IE 8.*/
 	-webkit-border-radius: 3px; /* Safari,Chrome.*/
	color: #FFFFFF;	
}

.inputmultiline  {
 font-size : 9pt;
 font-family: arial;
 text-align : left;
 border: solid 0.5pt #999999;
 border-radius: 5px; 
}

.div_mapa{
	height:450px;
	width:100%;
	overflow: auto;
	/*border: solid 0.3pt #FFFF00; /*#CCCCCC;*/	
}

.div_form{
	height:565px;
	width:100%;
	overflow: auto;			 
}

/*CODIGO ETICO */

.ent-agrupador-temas-destacado .ent-agrupador-temas-interior {
    margin: 0;
    padding: 1.1em .9em;
}

